{
  "AssembliesToPreload": [
    "System.Drawing.Common.dll",
    "JS.Printing.dll",
    "Com.SharpZebra.dll"
  ],
  "Disabled": false,
  "DisplayName": "Zebra Printer",
  "FullyQualifiedCreatorName": "HM.Mirus.Attachments.ZebraPrinterAttachmentCreator",
  "MinimumMirusVersion": "5.0",
  "MirusPlatform": "MirusStandard",
  "PluginAssemblyName": "ZebraPrinterAttachment.dll",
  "PluginFileType": "Dll",
  "PluginId": "7d47ae99-c459-4166-bd08-13120288a72c",
  "PluginName": "ZebraPrinterAttachment",
  "PluginToken": "MPZA",
  "PluginType": "GrainGageAttachment",
  "PluginVersion": "2.0.0",
  "RelativeInstallPath": "ZebraPrinterAttachment",
  "PluginInformationalVersion": "2.0.0",
  "PluginDataFiles": [
    "Com.SharpZebra.dll",
    "DefaultDesignerLabels/DefaultCode128Label4x2.lbl",
    "DefaultDesignerLabels/DefaultCode128Label4x3.lbl",
    "DefaultDesignerLabels/DefaultCode39Label4x2.lbl",
    "DefaultDesignerLabels/DefaultCode39Label4x3.lbl",
    "DefaultDesignerLabels/DefaultCodeEAN13Label4x2.lbl",
    "DefaultDesignerLabels/DefaultCodeEAN13Label4x3.lbl",
    "DefaultDesignerLabels/DefaultCodeUPCALabel4x2.lbl",
    "DefaultDesignerLabels/DefaultCodeUPCALabel4x3.lbl",
    "de/ZebraPrinterAttachment.resources.dll",
    "es/ZebraPrinterAttachment.resources.dll",
    "fr/ZebraPrinterAttachment.resources.dll",
    "it/ZebraPrinterAttachment.resources.dll",
    "JS.Printing.dll",
    "Labels/DefaultCode128Label4x2.prn",
    "Labels/DefaultCode128Label4x3.prn",
    "Labels/DefaultCode39Label4x2.prn",
    "Labels/DefaultCode39Label4x3.prn",
    "Labels/DefaultCodeEAN13Label4x2.prn",
    "Labels/DefaultCodeEAN13Label4x3.prn",
    "Labels/DefaultCodeUPCALabel4x2.prn",
    "Labels/DefaultCodeUPCALabel4x3.prn",
    "pt/ZebraPrinterAttachment.resources.dll",
    "Resources/SettingDescriptions.de.xml",
    "Resources/SettingDescriptions.en.xml",
    "Resources/SettingDescriptions.es.xml",
    "Resources/SettingDescriptions.fr.xml",
    "Resources/SettingDescriptions.it.xml",
    "Resources/SettingDescriptions.pt.xml",
    "System.Drawing.Common.dll",
    "ZebraPrinterAttachment.dll",
    "ZebraPrinterAttachment.png",
    "zh-Hans/ZebraPrinterAttachment.resources.dll"
  ]
}